Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235628 - RFE: nagios-plugins 1.4.8 has been released
Summary: RFE: nagios-plugins 1.4.8 has been released
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/project/showfi...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-08 15:54 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 19:02:25 UTC


Attachments (Terms of Use)

Description Roy-Magne Mo 2007-04-08 15:54:46 UTC
Description of problem:
Hi!

Just to inform that a new Nagios Plugins has been released.  
Highlights, brought to you by Thomas Guyot, Holger Weiss, Gavin Carr,  
Ethan Galstad, Benoit Mortier and Sean Finney, are:

   check_procs uses /usr/ucb/ps if available - fixes pst3 problems on  
Solaris
   Fixed MKINSTALLDIRS problem in po/
   ./configure now detects if possible to compile check_mysql
   Fixed broken HELO in check_smtp
   check_icmp now allows to set a minimum number of hosts required  
for successs (-m)
   check_icmp fix for *BSD when running for long time
   check_ping times out 1 second quicker if host is unreachable
   Root plugins installed with world executable
   check_sybase from contrib now maintained in NagiosExchange
   --with-nagios-user/group reinstated ./configure option
   New --without-world-permissions ./configure option

Thanks to all contributors that helped with reports and patches.

You can download from: http://sourceforge.net/project/showfiles.php? 
group_id=29880.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Roy-Magne Mo 2007-04-13 16:03:10 UTC
1.4.9 has been released :) 

Comment 2 Mike McGrath 2007-04-14 19:02:25 UTC
I'm only seeing 1.4.8 - http://sourceforge.net/project/showfiles.php?group_id=29880

Its been built and will be on the mirrors soon.

Comment 3 Roy-Magne Mo 2007-04-14 19:20:02 UTC
Sorry, must have ment 1.4.8 - thanks :D 


Note You need to log in before you can comment on or make changes to this bug.